.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-198dd911-c335-6354-fb53-7bfa258f3256 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-198dd911-c335-6354-fb53-7bfa258f3256) !important;
}
.lfr-layout-structure-item-e18930cf-5eff-d0e8-5e74-5ed25e77d975 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10673204-82d1-5d1d-8a5a-87a341ee6e9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10673204-82d1-5d1d-8a5a-87a341ee6e9d) !important;
}
.lfr-layout-structure-item-12b7775e-c4de-314b-555e-b8abe26cc040 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12b7775e-c4de-314b-555e-b8abe26cc040) !important;
}
.lfr-layout-structure-item-9a90bc63-a9bf-6c4e-f3a3-63439215acde {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a90bc63-a9bf-6c4e-f3a3-63439215acde) !important;
}
.lfr-layout-structure-item-e58655fd-c1de-1efa-7989-18efcdf0c854 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d3d694b-7512-8b72-ee06-0a50cd471e9b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d35d3983-8369-7899-f340-d19e3dee102c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
